Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80341

Summary: will not run under new kernel
Product: [Retired] Red Hat Linux Reporter: Need Real Name <loony>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0CC: mharris
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-30 15:40:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2002-12-24 19:17:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I upgraded my kernel today and after the update was done I loaded the new kernel
and xwin would not run it just gave me a bunch of errors and went back the the
command prompt

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.booted new kernel
2.logged in as root
3.tried the start xwindows
    

Actual Results:  started to load xwindows then returned to the command prompt

Expected Results:  it should have loaded xwindows

Additional info:

Comment 1 Mike A. Harris 2002-12-25 18:10:46 UTC
If you upgraded your kernel, and X stopped working, then it is probably a
kernel issue, not an XFree86 issue.

Reassigning to kernel.


Comment 2 Bugzilla owner 2004-09-30 15:40:19 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/